Extending Qt Creator Manual | MimeXMLProvider

Extending Qt Creator Manual 4.8.1

# MimeXMLProvider Class

(Utils::Internal::MimeXMLProvider)

Inherits: | Utils::Internal::MimeProviderBase

- List of all members, including inherited members

## Member Type Documentation

## Property Documentation

## Member Function Documentation

## Member Variable Documentation

## Related Non-Members

## Macro Documentation